Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003739Doomseeker[All Projects] Documentationpublic2020-01-27 21:192020-01-30 07:24
ReporterWubTheCaptain 
Assigned ToZalewa 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target Version1.3.1Fixed in Version1.3.1 
Summary0003739: Doomseeker 1.3.1 release may need an annoucement on Zandronum forums
DescriptionDoomseeker 1.3.1 is (being) released.

We typically announce new releases on Zandronum's forums too, like with the previous release (0003686). Let's do that for 1.3.1 too?
Steps To ReproduceShould be found fromhttps://zandronum.com/forum/viewforum.php?f=8 [^] (usually)
Attached Files

- Relationships
child of 0003735needs testingWubTheCaptain Doomseeker 1.3.1 release 

-  Notes
User avatar (0021139)
WubTheCaptain (developer)
2020-01-29 14:56

Please link to the Doomseeker web page for more information or explain briefly what Doomseeker is in the description. Thanks?
User avatar (0021144)
Zalewa (developer)
2020-01-30 07:24

https://zandronum.com/forum/viewtopic.php?f=8&t=9844#preview [^]

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2020-01-27 21:19 WubTheCaptain New Issue
2020-01-27 21:19 WubTheCaptain Relationship added child of 0003735
2020-01-27 21:59 WubTheCaptain Assigned To => Zalewa
2020-01-27 21:59 WubTheCaptain Status new => assigned
2020-01-29 14:51 WubTheCaptain Status assigned => needs review
2020-01-29 14:56 WubTheCaptain Note Added: 0021139
2020-01-30 07:24 Zalewa Note Added: 0021144
2020-01-30 07:24 Zalewa Status needs review => resolved
2020-01-30 07:24 Zalewa Fixed in Version => 1.3.1
2020-01-30 07:24 Zalewa Resolution open => fixed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker